.ng-bounceIn {
    -webkit-animation: bounceIn 1s;
     -moz-animation: bounceIn 1s;
     -ms-animation: bounceIn 1s;
     animation: bounceIn 1s;
  }

  .ng-bounceIn.ng-hide-add,
  .ng-bounceIn.ng-hide-remove {
    display:block!important;
  }
  .ng-bounceIn.ng-hide-add {


  }
 .ng-bounceIn.ng-hide {
    -webkit-animation: bounceOut 1s;
     -moz-animation: bounceOut 1s;
     -ms-animation: bounceOut 1s;
     animation: bounceOut 1s;
  }
  .ng-bounceIn.ng-leave {
  -webkit-animation:1s bounceOut;
  -moz-animation:1s bounceOut;
  -o-animation:1s bounceOut;
  animation:1s bounceOut;
}

.ng-tada {
    -webkit-animation: tada 1s;
     -moz-animation: tada 1s;
     -ms-animation: tada 1s;
     animation: tada 1s;
  }

  .ng-tada.ng-hide-add,
  .ng-tada.ng-hide-remove {
    display:block!important;
  }
  .ng-tada.ng-hide-add {


  }
 .ng-tada.ng-hide {
    -webkit-animation: bounceOut 1s;
     -moz-animation: bounceOut 1s;
     -ms-animation: bounceOut 1s;
     animation: bounceOut 1s;
  }
  .ng-tada.ng-leave {
  -webkit-animation:1s bounceOut;
  -moz-animation:1s bounceOut;
  -o-animation:1s bounceOut;
  animation:1s bounceOut;
}


.ng-flipX {
    -webkit-animation: flipInX 1s;
     -moz-animation: flipInX 1s;
     -ms-animation: flipInX 1s;
     animation: flipInX 1s;
  }

  .ng-flipX.ng-hide-add,
  .ng-flipX.ng-hide-remove {
    display:block!important;
    position:absolute;
  }
  .ng-flipX.ng-hide-add {


  }
 .ng-flipX.ng-hide {
    -webkit-animation: flipOutX 0.2s;
     -moz-animation: flipOutX 0.2s;
     -ms-animation: flipOutX 0.2s;
     animation: flipOutX 0.2s;
  }
  .ng-flipX.ng-leave {
  -webkit-animation: flipOutX 0.2s;
     -moz-animation: flipOutX 0.2s;
     -ms-animation: flipOutX 0.2s;
     animation: flipOutX 0.2s;
}
.ng-flipY {
    -webkit-animation: flipInY 1s;
     -moz-animation: flipInY 1s;
     -ms-animation: flipInY 1s;
     animation: flipInY 1s;
  }

  .ng-flipY.ng-hide-add,
  .ng-flipY.ng-hide-remove {
    display:block!important;
  }
  .ng-flipY.ng-hide-add {


  }
 .ng-flipY.ng-hide {
   -webkit-animation: flipOutY 0.2s;
     -moz-animation: flipOutY 0.2s;
     -ms-animation: flipOutY 0.2s;
     animation: flipOutY 0.2s;
  }
  .ng-flipY.ng-leave {
  -webkit-animation: flipOutY 0.2s;
     -moz-animation: flipOutY 0.2s;
     -ms-animation: flipOutY 0.2s;
     animation: flipOutY 0.2s;
}



.ng-rubberBand {
    -webkit-animation: rubberBand 1.5s;
     -moz-animation: rubberBand 1.5s;
     -ms-animation: rubberBand 1.5s;
     animation: rubberBand 1.5s;
  }

  .ng-rubberBand.ng-hide-add,
  .ng-rubberBand.ng-hide-remove {
    display:block!important;
  }
  .ng-rubberBand.ng-hide-add {


  }
 .ng-rubberBand.ng-hide {
    -webkit-animation: bounceOut 1.5s;
     -moz-animation: bounceOut 1.5s;
     -ms-animation: bounceOut 1.5s;
     animation: bounceOut 1.5s;
  }
  .ng-rubberBand.ng-leave {
  -webkit-animation:1.5s bounceOut;
  -moz-animation:1.5s bounceOut;
  -o-animation:1.5s bounceOut;
  animation:1.5s bounceOut;
}


.ng-fadeIn {
    -webkit-animation: fadeIn 1.5s;
     -moz-animation: fadeIn 1.5s;
     -ms-animation: fadeIn 1.5s;
     animation: fadeIn 1.5s;

  }

.ng-fadeIn.ng-hide {
    
    display:none;
  }

/*
.repeated-item.ng-enter.ng-enter-active,
.repeated-item.ng-move.ng-move-active {
  opacity:1;
}
*/



.ng-bounceInLeft {
    -webkit-animation: bounceInLeft 1s;
     -moz-animation: bounceInLeft 1s;
     -ms-animation: bounceInLeft 1s;
     animation: bounceInLeft 1s;
  }

  .ng-bounceInLeft.ng-hide-add,
  .ng-bounceInLeft.ng-hide-remove {
    display:block!important;
    position:absolute;
  }

  .ng-bounceInLeft.ng-hide-add {


  }
 .ng-bounceInLeft.ng-hide {
    -webkit-animation: bounceOutRight 0.5s;
     -moz-animation: bounceOutRight 0.5s;
     -ms-animation: bounceOutRight 0.5s;
     animation: bounceOutRight 0.5s;
  }
  .ng-bounceInLeft.ng-leave {
  -webkit-animation: bounceOutRight 0.5s;
     -moz-animation: bounceOutRight 0.5s;
     -ms-animation: bounceOutRight 0.5s;
     animation: bounceOutRight 0.5s;
}



.ng-bounceInRight {
    -webkit-animation: bounceInRight 1s;
     -moz-animation: bounceInRight 1s;
     -ms-animation: bounceInRight 1s;
     animation: bounceInRight 1s;
  }

  .ng-bounceInRight.ng-hide-add,
  .ng-bounceInRight.ng-hide-remove {
    display:block!important;
    position:absolute;

  }

  .ng-bounceInRight.ng-hide-add {


  }

 .ng-bounceInRight.ng-hide {
    -webkit-animation: bounceOutLeft 0.5s;
     -moz-animation: bounceOutLeft 0.5s;
     -ms-animation: bounceOutLeft 0.5s;
     animation: bounceOutLeft 0.5s;

  }
  .ng-bounceInRight.ng-leave {
  -webkit-animation: bounceOutLeft 0.5s;
     -moz-animation: bounceOutLeft 0.5s;
     -ms-animation: bounceOutLeft 0.5s;
     animation: bounceOutLeft 0.5s;


}


.ng-fadeOut.ng-hide {

    -webkit-animation: flipOutX 0.5s;
     -moz-animation: flipOutX 0.5s;
     -ms-animation: flipOutX 0.5s;
     animation: flipOutX 0.5s;

  }
  .ng-fadeOut.ng-leave {

  -webkit-animation: flipOutX 0.5s;
     -moz-animation: flipOutX 0.5s;
     -ms-animation: flipOutX 0.5s;
     animation: flipOutX 0.5s;
}
